        div.container {
            font-family: 'Source Sans Pro', Helvetica, sans-serif;
            max-width: 900px;
            text-align:justify;
            margin-left: auto;
            margin-right: auto;
        }

        div.containerSimple {
            font-family: 'Source Sans Pro', Helvetica, sans-serif;
            max-width: 700px;
            text-align:justify;
            margin-left: auto;
            margin-right: auto;
        }

        /* Oxford comma magic for author lists ==> */
        /*.authorlist .authorname:after {
            content: ", ";
        }

        .authorlist .authorname:last-child:after {
            content: "";
        }*/

        /* place just an "and" between the 2nd-last and last names... */
        /*.authorlist .authorname:nth-last-child(2):after {
            content: " and ";
        }*/

        /* ... except when there is a 3rd-last name as well */
        /*.authorlist .authorname:nth-last-child(3) + .authorname:after {
            content: ", and ";
        }*/
        /* Oxford comma magic ends */

        .paperlist .papertitle {
            font-style:italic;
        }

        .paperlist .boldpaper {
            font-weight:bold;
        }

        .paperlist .papernote {
            font-style:italic;
        }

        .paperlist .paperlink:before {
            content:"[";
        }

        .paperlist .paperlink:after {
            content:"] ";
        }

        p .paperentry {
            text-align:left;
        }

        a {
            color:#808080;
        }
        
        titles {
            font-size: larger;
            font-weight: normal;
        }
        
        figure {
            display: block;
            margin-top: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
            margin-right: 0px;
            font-size: smaller;
        }
        
        header, footer {
            clear: left;
            text-align: left;
        }
        
        nav {
            float: left;
            padding-top: 2em;
            text-align: left;
            height: 100%;
            width: 160px;
        }

        nav a {
            font-weight: bold;
        }

        nav img {
            width: 100%;
            display:block;
            margin-left:auto;
            margin-right:auto;            
        }

        /*#navlinks {
            position: fixed;
        }*/

        article {
            padding: 2em;
            overflow: hidden;
        }
        
        article p {
            margin-left: 2rem;
        }

        article pre {
            margin-left: 2rem;
        }
    
